map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dcdb02f2-6ab0-4fae-8431-5b9cd4c880ea
  playerICName: Smokey Brown
  playerOOCName: Acresent
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: c9e5de0c-2749-4ee6-8dcb-7359102ad0af
  playerICName: Tex Astro
  playerOOCName: AidenTex
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: bb3ab7e9-4c23-48e0-bf7c-454ad8f888c1
  playerICName: Nori
  playerOOCName: AlexbossulXXL
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb3ab7e9-4c23-48e0-bf7c-454ad8f888c1
  playerICName: Remilia (74)
  playerOOCName: AlexbossulXXL
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7d9c066b-c15d-432e-8ef3-0b69d65f016c
  playerICName: Axi Lightbound
  playerOOCName: aliser
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 50ac3b00-f1e9-40fa-bfd4-58414e91ff11
  playerICName: Duncan Lawson
  playerOOCName: AmusableBman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 348059dd-10da-488a-af19-1b7c0c5678f2
  playerICName: Mya Cook
  playerOOCName: bast1290
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 348059dd-10da-488a-af19-1b7c0c5678f2
  playerICName: zombified monkey (MK-886)
  playerOOCName: bast1290
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 348059dd-10da-488a-af19-1b7c0c5678f2
  playerICName: personal ai device
  playerOOCName: bast1290
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: b5baffa1-130e-4f66-bcc1-589542c404d9
  playerICName: Louis Atkinson
  playerOOCName: BlackBirdSR90
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aae363cf-a239-4300-b169-256a0b08f178
  playerICName: Jervis McFarkle
  playerOOCName: BobTheSleder
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d086ceb0-8509-476e-81bc-8e19f5f6f512
  playerICName: Johnson Burgers
  playerOOCName: Borgoz
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: baf5eab4-b722-4388-bc81-fd8e43a97f76
  playerICName: Azume-Bei
  playerOOCName: CastleKeeper325
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 60a9ccb2-9235-4831-a0d5-07bdf105abf8
  playerICName: Breaks-The-Legs
  playerOOCName: ChubbyGreyPony
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 60a9ccb2-9235-4831-a0d5-07bdf105abf8
  playerICName: Willow (432)
  playerOOCName: ChubbyGreyPony
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 00905ea4-1338-4e83-b7b9-adb6e8ed025e
  playerICName: mothroach (821)
  playerOOCName: Colosphe
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 00905ea4-1338-4e83-b7b9-adb6e8ed025e
  playerICName: zombified monkey (MK-829)
  playerOOCName: Colosphe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 00905ea4-1338-4e83-b7b9-adb6e8ed025e
  playerICName: Chee-Wuja
  playerOOCName: Colosphe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 81df6b0d-6ad3-404e-b3ce-2b4f56730991
  playerICName: Gambit Temnora
  playerOOCName: CompleteGarbageName
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e8b90835-060c-4529-ac89-d6570182f818
  playerICName: Seek-Professional-Help
  playerOOCName: coolboy007
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Adam Ryals
  playerOOCName: Crotalus
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 1e398c0e-c641-43a2-b5b7-785a88d77220
  playerICName: Richard Chanitoru
  playerOOCName: Dragonflame982
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0ea16dc5-5ed3-4505-aab4-3ed6d2b4e6f8
  playerICName: Axe-a-Lot
  playerOOCName: Eryngii
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 0ea16dc5-5ed3-4505-aab4-3ed6d2b4e6f8
  playerICName: zombified goat (836)
  playerOOCName: Eryngii
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 70c0c7b2-66d6-4015-88a5-956511cc4ec6
  playerICName: Veronis Vanderwood
  playerOOCName: Eveningkind
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 822f3f9d-04b3-4fe3-b781-678f2a3079fb
  playerICName: Kirby Marks
  playerOOCName: Ezibear
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: abab1048-f0cc-4c9c-a447-19e73c0516c0
  playerICName: Hange Hawthorne
  playerOOCName: Faze
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c6c61bc-48b3-4095-bd3c-3dca6347cff2
  playerICName: zombified monkey (MK-227)
  playerOOCName: Frames
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 0c6c61bc-48b3-4095-bd3c-3dca6347cff2
  playerICName: Ricky
  playerOOCName: Frames
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2e0d4fe8-13ea-4d05-be54-54a09430606a
  playerICName: Bogdan Dirgil
  playerOOCName: GabeCrusader
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 71d1b5c1-003c-49ad-b54b-bba8fa0479d2
  playerICName: Eliza Gerrail
  playerOOCName: gingeralesy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f0fef3de-6d30-4d0b-9878-6df6b5e80ba2
  playerICName: Ham Mcexperienced
  playerOOCName: handy1r
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f0fef3de-6d30-4d0b-9878-6df6b5e80ba2
  playerICName: personal ai device
  playerOOCName: handy1r
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e3b41838-f552-4edf-8b5c-1abda34b0b51
  playerICName: Rae-Sakan
  playerOOCName: Holsindain
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: d8c036a7-cb33-4873-aa13-24eef3fc6f39
  playerICName: Cora Shaffer
  playerOOCName: Ifirelyz
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e6a4762e-76d1-4e74-bf7a-ee60c98c62d2
  playerICName: The Willow of Dreams
  playerOOCName: jjgamer117
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f90b0286-f5f4-46ab-8a28-c9fa44fafbe7
  playerICName: Payton Griffiths
  playerOOCName: Jon_Jim_Joe_Bob_Billy_Bo_Bob
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 45243de2-c2ed-42f9-b31a-a0273efeee3a
  playerICName: Jone See
  playerOOCName: Justas
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: 8de6003f-b0f0-444f-97ac-745cc516dedc
  playerICName: Kashieru
  playerOOCName: Kashieru1987
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 8e642695-7d14-4318-92da-86309efc918e
  playerICName: Jim James
  playerOOCName: Kurrynt
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 7b31edff-e6aa-4b9d-8fdb-c3b455d674f7
  playerICName: Nethan Louis Delgado
  playerOOCName: KuruSo18
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7b31edff-e6aa-4b9d-8fdb-c3b455d674f7
  playerICName: zombified Renault (830)
  playerOOCName: KuruSo18
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: d7deccc1-caff-48cd-b82b-04243681130f
  playerICName: Kevin Agueford
  playerOOCName: Lucky_Bambr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d7deccc1-caff-48cd-b82b-04243681130f
  playerICName: zombified monkey (MK-222)
  playerOOCName: Lucky_Bambr
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: a2708cee-e80a-4212-85a8-77b36e46c482
  playerICName: Hans Brown
  playerOOCName: mattlightfoot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e4dd288-6664-410d-b991-e104423bf5fd
  playerICName: mothroach (428)
  playerOOCName: MikeyTheFox
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 8e4dd288-6664-410d-b991-e104423bf5fd
  playerICName: Porcupine-Dodger
  playerOOCName: MikeyTheFox
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f641a191-0478-46e6-a064-e0930b9a3ec9
  playerICName: Eepa Okur
  playerOOCName: MilkiestMan
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: c2889326-b1dc-4d82-b2b5-04d9ac206631
  playerICName: Cantrel Horowitz
  playerOOCName: muchado
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 616a01c8-de77-4e6d-ab57-1842ec91d569
  playerICName: Looses-The-Singulo
  playerOOCName: NexusTheDark
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba331482-6573-4b87-a8ae-ff7d57dca957
  playerICName: zombified Renault (830)
  playerOOCName: PicklOH
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba331482-6573-4b87-a8ae-ff7d57dca957
  playerICName: zombified monkey (MK-758)
  playerOOCName: PicklOH
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: ba331482-6573-4b87-a8ae-ff7d57dca957
  playerICName: Fumbles-the-Cuffs
  playerOOCName: PicklOH
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ba331482-6573-4b87-a8ae-ff7d57dca957
  playerICName: zombified monkey (MK-758)
  playerOOCName: PicklOH
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 180f4289-acf6-42c3-b904-102e2a562aad
  playerICName: Scott Dimeling Prechtl Mikhaylov
  playerOOCName: Pissachu
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 418d4322-5d92-48d4-87bd-57ee487ca283
  playerICName: Brynja Wynston
  playerOOCName: polyeder
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29320fb7-5b6c-4cf1-b9cf-4f75498222a4
  playerICName: personal ai device
  playerOOCName: Ponch
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 29320fb7-5b6c-4cf1-b9cf-4f75498222a4
  playerICName: Randyll Groggly
  playerOOCName: Ponch
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29320fb7-5b6c-4cf1-b9cf-4f75498222a4
  playerICName: personal ai device
  playerOOCName: Ponch
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: fd0b9cf1-68e1-4d97-8d39-7e2097d54abb
  playerICName: Crevis Gingoid
  playerOOCName: qwerltaz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51d239d0-806f-4417-8b6f-9f346a5c19d2
  playerICName: Rahimus Dragonia
  playerOOCName: Rahimus5
- antag: True
  antagPrototypes:
  - InitialInfected
  jobPrototypes:
  - Musician
  playerGuid: bfe2264d-80d9-4e27-9c3a-4978e85c2c17
  playerICName: Mike MT Taylor
  playerOOCName: Redfox01
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 68e413d9-6570-4d14-9bd3-68a41aaa939c
  playerICName: Oskar Snyder
  playerOOCName: Ryancc
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 68e413d9-6570-4d14-9bd3-68a41aaa939c
  playerICName: Pun Pun (MK-698)
  playerOOCName: Ryancc
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 61738090-986f-4680-b444-f3a99a5c18f6
  playerICName: Jonathan Madden
  playerOOCName: Sammy45
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 09276988-3c7a-4b8c-bed4-7af4fb3bf6f5
  playerICName: Frenk Sealis
  playerOOCName: Serj__
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 2d3d9c1b-e45f-4153-b782-e646c01e7fc6
  playerICName: Aisha Rosewood
  playerOOCName: Shankiebar
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 2d3d9c1b-e45f-4153-b782-e646c01e7fc6
  playerICName: Hamlet (387)
  playerOOCName: Shankiebar
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 7ebba6a5-b199-4607-8ba4-fcc9b4c3d70b
  playerICName: Nophelle Usta
  playerOOCName: sirro1
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 5f1ec0a4-92ef-40bd-8a38-4c5565d485b7
  playerICName: zombified monkey (MK-638)
  playerOOCName: smeskii
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 5f1ec0a4-92ef-40bd-8a38-4c5565d485b7
  playerICName: Lucy Price
  playerOOCName: smeskii
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c757cdba-42b4-49a9-af55-b5ab3935c1b9
  playerICName: Andros Phylus
  playerOOCName: soso_nocaps
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: abc0806e-8056-4b8b-994a-a98e0005a78f
  playerICName: Mingus Bingus
  playerOOCName: SpraynardKruger
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a0a672f7-1376-4309-abc8-9ede94a2f1be
  playerICName: Dante Graves
  playerOOCName: Strato
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: c52c9e8e-62f5-48d0-9037-fbd05bb5a108
  playerICName: Pimoa Cancerides
  playerOOCName: SuperGR
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: fdf6ea9b-4f2d-46bf-bf61-19d22fd6a208
  playerICName: Noodles McSlip
  playerOOCName: the_pro_noob678
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 452c2a2f-1e31-40e9-b5ff-b191818e2b54
  playerICName: Tigg Wiggly
  playerOOCName: UnnamedOrphan21
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f8948cce-44f3-45ba-b2ac-127ff482e56b
  playerICName: Lukas Timothy
  playerOOCName: Usko
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 61d5b6cf-9668-475e-840f-5bb1a98c6f07
  playerICName: zombified monkey (MK-874)
  playerOOCName: vhaun
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 61d5b6cf-9668-475e-840f-5bb1a98c6f07
  playerICName: personal ai device
  playerOOCName: vhaun
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: 61d5b6cf-9668-475e-840f-5bb1a98c6f07
  playerICName: Syg Interdyne
  playerOOCName: vhaun
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 61d5b6cf-9668-475e-840f-5bb1a98c6f07
  playerICName: zombified monkey (MK-354)
  playerOOCName: vhaun
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 61d5b6cf-9668-475e-840f-5bb1a98c6f07
  playerICName: zombified Alexander (250)
  playerOOCName: vhaun
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: e9bf3f1f-81af-4554-9c88-8ebfb8ea65a2
  playerICName: Cathy Smire
  playerOOCName: Wesburl
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: e5259190-c55a-4512-b789-4a3a814582e9
  playerICName: Helle Cherry
  playerOOCName: WitchyCorgi6256
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e740b87-c1be-4ccd-825c-76056f9d88fb
  playerICName: Ivory
  playerOOCName: WoolyTheLamb
roundEndText: >2-

  [color=yellow]41.67% of the crew were turned into zombies.[/color]

  There were 4 initial infected:

  - [color=plum]Axe-a-Lot[/color] ([color=gray]Eryngii[/color]) was one of the initial infected.

  - [color=plum]Azume-Bei[/color] ([color=gray]CastleKeeper325[/color]) was one of the initial infected.

  - [color=plum]Mike MT Taylor[/color] ([color=gray]Redfox01[/color]) was one of the initial infected.

  - [color=plum]Porcupine-Dodger[/color] ([color=gray]MikeyTheFox[/color]) was one of the initial infected.
server_id: wizards
server_name: leviathan
roundId: 82333
endTick: 15318998
duration: 00:37:53.0977269
fileCount: 636
size: 85518174
uncompressedSize: 719973784
endTime: 5.21:50:32.7227001
...
